vector_bool2_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef vec< 2, bool, highp > | highp_bvec2
| 2 components vector of high qualifier bool numbers. More...
typedef vec< 2, bool, lowp > | lowp_bvec2
| 2 components vector of low qualifier bool numbers. More...
typedef vec< 2, bool, mediump > | mediump_bvec2
| 2 components vector of medium qualifier bool numbers. More...

## Detailed Description

Core features

Definition in file vector_bool2_precision.hpp.